/* Class = "NSButtonCell"; title = "Use Custom IP Address"; ObjectID = "7dA-5c-G4R"; */
"7dA-5c-G4R.title" = "使用自定义IP地址";

/* Class = "NSTextFieldCell"; placeholderString = "e.g. 192.168.2.5"; ObjectID = "7mB-fR-eL5"; */
"7mB-fR-eL5.placeholderString" = "例如 192.168.2.5";

/* Class = "NSButtonCell"; title = "Enable Framegrab"; ObjectID = "8OS-Eq-e5A"; */
"8OS-Eq-e5A.title" = "启动截图功能";

/* Class = "NSTextFieldCell"; title = "Searching..."; ObjectID = "FAJ-Gt-zDf"; */
"FAJ-Gt-zDf.title" = "搜索中...";

/* Class = "NSTextFieldCell"; title = "Found Cameras:"; ObjectID = "Fwo-eh-FOs"; */
"Fwo-eh-FOs.title" = "找到的摄影机：";

/* Class = "NSImageView"; ibShadowedToolTip = "Too many clients connected"; ObjectID = "NFA-6x-uSP"; */
"NFA-6x-uSP.ibShadowedToolTip" = "连接了太多的客户端";

/* Class = "NSButtonCell"; title = "Add ARRI Camera"; ObjectID = "O4O-kL-V4P"; */
"O4O-kL-V4P.title" = "添加ARRI摄影机";

/* Class = "NSButtonCell"; title = "Refresh"; ObjectID = "Ppk-4j-EAu"; */
"Ppk-4j-EAu.title" = "刷新";

/* Class = "NSWindow"; title = "Add ARRI Camera"; ObjectID = "Ve8-9W-miM"; */
"Ve8-9W-miM.title" = "添加ARRI摄影机";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "WNh-JN-1eZ"; */
"WNh-JN-1eZ.title" = "密码：";

/* Class = "NSTextFieldCell"; title = "No ARRI Camera found "; ObjectID = "krR-HV-34d"; */
"krR-HV-34d.title" = "没有发现ARRI摄影机";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "skU-Ak-xBA"; */
"skU-Ak-xBA.title" = "文字单元";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "te1-GR-IEQ"; */
"te1-GR-IEQ.headerCell.title" = "字体";

/* Class = "NSTextFieldCell"; title = " Client Name:"; ObjectID = "ye3-Ei-hrO"; */
"ye3-Ei-hrO.title" = "客户端名称：";

